AUTO STOP START
0
7
THIS FUNCTION IS USED FORCE TO
ACTIVATE AUTO STOP.
TO USE THIS FUNCTION? ENGINE MUST
BE STARTED AND RUNNING AT IDLE.

IF "CANCEL" IS TOUCHED DURING IDLE
STOP, THE ENGINE IS RESTARTED.
1
CMPLT.
